# Generated by Django 3.1.2 on 2020-10-24 15:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0021_auto_20201024_1144'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='jumlah_sks',
            field=models.IntegerField(default=0),
        ),
    ]
